package cn.sikey.mcdisk.util;

import lombok.experimental.UtilityClass;

/**
 * @Author: nelson
 * @Date: 2025/7/12
 * @Description: 校验手机号
 */
@UtilityClass
public class PhoneValidatorUtil {
    private static final String PHONE_REGEX = "^1[3-9]\\d{9}$";

    public static boolean isValid(String phone) {
        return phone != null && phone.matches(PHONE_REGEX);
    }
}
